;神盾系统配置文件

[SDMM]
QDSound=True
;True为开启神盾MM语音提示，False为关闭，
;我们会在语音提示中播放活动通知，比如互币兑换大厅VIP，比赛通知，作弊曝光等内容。
;强烈建议你不要关闭此功能，否则你就没法获得最新活动通知或比赛通知了。
;顺便做下广告，用互币，可以让神盾MM说你想让她说的话（算是文字广播的语音版），具体多少互币请到流星论坛发帖

[TXBD]
FirstRun=3
;是否提示图像补丁状态，默认只提示3次。
TXBDZT=1
;图像补丁启动状况记录，本处功能仅仅是为神盾判断是否启动图像补丁，而非图像补丁的启动和关闭功能
;开启或关闭图像补丁，请到流星安装文件夹中 双击 开启或关闭图像增强补丁.bat 来进行开启或关闭

